/*
Theme Name: MSMT
Template: museuio-theme
Author: museu.io
Author URI: https://museu.io/
Description:
Version: 2.4.2
Requires at least: 6.8
Tested up to: 6.8
Requires PHP: 8.2
License: Proprietary
Text Domain: msmt
*/

body.single-msmt_projection {
    background-color: #000000;
}

body.single-msmt_projection .wp-site-blocks {
    padding: 0 !important;
    max-width: none !important;
}


body.single-msmt_projection .entry-content.alignwide .wp-block-museuio-companion-section.mio-section-content-max {
    max-width: 100% !important;
    margin: 0 !important;
}